Subject: [Healeys] Axle strap

From: Don via Healeys <[email-masked]>
Date: Mon, 17 Mar 2025 16:01:03 -0400

I have a 67. BJ-8 that I installed a DW 2” headers into his muffler into his two tail pipes. When I jack up the rear by the frame the rear axle hangs down and hits the exhaust system. The pipes don’t bend around the leaf spring brackets .like a stock exhaust system pipes ,so I have to jack up the rear by the axle. My question is there supposed to be an axle strap attached to the frame to keep the axle from hanging too low , not hitting the exhaust system?  I’m thinking I can’t be the only BJ-8 with a DW exhaust system. As always thanks in advance. 
        Don 
Sent from my iPhone
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]